Multivariate Pattern Analysis in Python

# mvpa2.base.progress

Helper to print pretty progress indicator.

Functions

`eta_string`(start_time, progress[, msg, ...]) | Simple linear extrapolation to estimate how much time is needed to complete a task.
`seconds2prettystring`(t[, ndigits]) | Prints seconds in a pretty form

Classes

`ProgressBar`([start_time, ...]) | Simple progress bar in ASCII text